body {
  font-family: 'Lato', serif;font-size: 16px; line-height: 1.7em;font-weight: 400;
}
h1 {
  font-weight: 700;
  color: #000000;
}
h2 {
  font-weight: 700;
}
h3 {
  font-weight: 700;
}
.intro {
  font-size: 1.1em;font-weight: 700;
  margin-bottom: 30px;
}
strong {
  font-size: 1em;font-weight: 700;
}

#main-menu .is-active {
  color: #000000;
}

.header-contact a {
  text-decoration: none;
  font-weight: bold;
}

.header-contact i.fa {
  color: #0dc0c0 !important;
  font-size: 20px;
  line-height: 1.2em;
}

.vcd-blok {background-color: #ffffff !important;}

.submenu ul a.is-active {color: #1a171b !important;}


@media (max-width: 575.98px) {
  
}

@media (min-width: 576px) {
  
}

@media (min-width: 768px) {
  
}

@media (min-width: 992px) {
  
}

@media (min-width: 1200px) {
  
}

@media (min-width: 1400px) {
  
}
